"Your Title Here" = "Votre titre ici";
"ha ha" = "ha ha";
"OMG!" = "OOOH !";
"hee hee" = "hé hé";
"biff" = "bing";
"LOL" = "MDR";
"BAM" = "BANG";
"clink" = "cling";
"ting" = "ding";
"BOOM" = "BOUM";
"Your words here..." = "Vos mots ici...";
"taDaa!" = "tada !";
"chaka" = "huitish";
